<?php
include("sessionLogin.php");
include("connect.php");
?>
<html>
<head>
<title>shakeitmama.com</title>
<link rel="stylesheet" type="text/css" href="website.css" />

</head>
<body>

<?php include("clientProfile.php")?>





</body>
</html>